<?php

namespace App\Modules\WebContactMessage\Domain;

use App\Modules\Shared\Exceptions\BasicRequestException;

class WebContactMessageNotFound extends BasicRequestException
{
    public function __construct()
    {
        parent::__construct(404, 404, 'Mensaje de contacto no existe');
    }
}
